﻿@media screen and (max-width: 1610px) {
	/*.fixIn { display: none }*/
}

@media screen and (max-width: 1170px) {


	.ortala { width: 100%; max-width: none; display: block; float: left; padding: 0px 15px; box-sizing: border-box; position: relative; box-sizing: border-box; margin: 0; }
	.ortala.sld { padding: 0px; }

	a.kmenu { display: block; }


	.genelBaslik .Vmenu { display: block; float: none; display: table-cell; vertical-align: middle; top: 0; }
	.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6 { font-size: 19px; line-height: 21px; margin-top: 1px; color: #757575; }
	.genelBaslik { padding-bottom: 12px; padding-left: 7px; border-bottom: solid 1px #c3c3c3; display: table; margin-top: 0px; }
	.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6 { float: none; display: table-cell; vertical-align: middle; padding-left: 10px; }


	.icerik .solBar { width: 250px !important; position: absolute; display: none; -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); top: 52px; z-index: 9999; background: #fff; padding: 20px 16px; }
	.icerik .sagBar { width: 100% !important; float: left; padding: 0; }


	.icerik { margin-top: 20px; padding: 0px; }
	.userControl { margin-top: 0px !important; }

	.bekle { background-position: center 7px; }
	.bekle:after { margin-top: 76px; }


	.header { position: relative; padding: 20px 0; }
	.header .logo { margin: 0; width: 130px; }
	.header .sagK { width: auto; }
	.header .sagK .ustMenu { display: none; }
	.header .menuBar { margin: 0; }
	.header:after { display: none; }

	.slider, .katResim { margin-top: 0 }

	.anaSayfa { margin-top: 20px; }
	.anaSayfa .slot { margin-bottom: 20px; border-bottom: solid 2px #eeeeee; padding-bottom: 20px; }
	.anaBaslik { text-align: center; margin-bottom: 20px; }
	.kategori.genelListe .anaBaslik { /* margin: 0; */ }
	.anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { display: inline-table; vertical-align: text-bottom; }
	.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { font-size: 20px !important; line-height: 24px !important; }

	.kategori.genelListe li { width: 25%; margin: 0 0 2px 0; padding: 0; }
	.kategori.genelListe li:after { content: ""; width: 2px; height: 100%; position: absolute; right: 0px; top: 0px; background: #fff }
	.kategori.genelListe li:nth-child(3n):after { display: none }
	.kategori.genelListe li:nth-child(2), .kategori.genelListe li:nth-child(4) { width: 50%; }


	.galeri.genelListe li { margin: 0; width: 33.33%; padding: 2px }


	.hakkinda .ortala { display: inherit; }
	.hakkinda .solKisim { display: none; }
	.hakkinda .sagKisim { }
	.hakkinda .sagKisim h3, .hakkinda .sagKisim h3 a { font-size: 20px; line-height: 25px; }
	.hakkinda .sagKisim h3 strong { font-size: 25px; line-height: 25px; }
	.hakkinda .sagKisim .yazi { margin-top: 15px; font-size: 14px; line-height: 21px }


	.altBar { margin-top: 40px; text-align: center; }
	.altBar .ust { padding: 20px 0; }
	.altBar .ust:after { display: none }
	.altBar .ust .solKisim { width: 100%; }
	.altBar .ust .solKisim p { text-align: center; font-size: 15px; line-height: 16px; font-weight: bold; margin-bottom: 13px; }
	.altBar .ust .solKisim .eBulten { }
	.altBar .ust .solKisim .eBulten input[type="text"] { font-size: 14px; line-height: 14px; font-weight: 400; padding: 13px 20px; color: #5f5f5f; }
	.altBar .ust .solKisim .eBulten input[type="submit"] { font-size: 14px; line-height: 14px; font-weight: 400; padding: 14px 20px; }
	.altBar .ust .sagKisim { width: 100%; float: left; position: relative; margin-top: 20px; }
	.altBar .ust .sagKisim h6 { font-size: 16px; line-height: 16px; font-weight: bold; margin-bottom: 20px; }
	.altBar .ust .sagKisim ul { }
	.altBar .ust .sagKisim ul li { font-size: 13px; line-height: 18px; margin-bottom: 20px; }
	.altBar .ust .sagKisim ul li .sol { width: 100%; margin-bottom: 2px; }
	.altBar .ust .sagKisim ul li .sol:after { display: none; }
	.altBar .ust .sagKisim ul li .sag { width: 100%; }
	.altBar .alt { padding: 17px 0; }
	.altBar .alt .bilgi, .altBar .alt .teknoBay { width: 100%; font-size: 12px; margin: 0; }
	.altBar .alt .sosyalMedia { margin: 13px 0 13px 0; width: 100%; float: left; display: inherit; }
	.altBar .alt .sosyalMedia a { float: none; display: inline-table; vertical-align: text-bottom; margin: 4px }


	.katResim { height: 100px; }


	.linkAgaci { display: none; }
	.Urun.genelListe li { width: 33.33%; padding: 5px; margin-bottom: 20px; }
	.Urun.genelListe li a { }
	.Urun.genelListe li .resim { border-radius: 0; margin: 0; }
	.Urun.genelListe li .resim img { border-radius: 0 }
	.Urun.genelListe li h6 { font-size: 13px; line-height: 17px; padding: 13px 10px; border: none; border-bottom: solid 2px #dcdcdc; font-weight: 500; color: #444444; }


	.urunDetay .baslik { margin: 0 0 15px 0; }
	.urunDetay .baslik h1 { font-size: 19px; line-height: 26px; }
	.urunDetay .baslik .uKodu { font-size: 13px; line-height: 15px; }
	.urunDetay .sagKisim .paylas { margin-top: 20px; width: auto; display: inline-table; float: none; }
	.icerik .yazi { font-size: 14px; line-height: 23px; }


	.slider .pages { width: 100%; float: left; text-align: center; left: 0; }
	.slider .pages a { width: 7px; height: 7px; margin-right: 4px; display: inline-table; vertical-align: text-bottom; float: none; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.82); }

  .menuBar > ul > li.knt.online { display: block; }

	.fixIn { width: auto; }
	.fixIn div a { padding: 30px 18px; }
	.fixIn div a:after { background-size: contain; width: 36px; }
	.fixIn div a span { display: none; }
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
	.genelListe.media li { width: 33.33%; }

	.icListe.genelListe { }
	.icListe.genelListe .ortala { border: none; }
	.icListe.genelListe li { width: 33.33%; text-align: center; }
	.icListe.genelListe li a { background: none; padding: 0 0; }
	.icListe.genelListe li .kapsa { }
	.icListe.genelListe li .resim { display: inline-table; }
	.icListe.genelListe li .sag { display: inherit; float: left; padding: 0; }
	.icListe.genelListe li h6 { margin-top: 16px; font-size: 14px; line-height: 15px; }
	.icListe.genelListe li .kesfet { }

	.icListe.genelListe .pages { margin: 20px 0 0 0; }
	.icListe.genelListe .pages a { width: 18px; height: 4px; border-radius: 0; margin-right: 4px; margin-bottom: 4px; }
	.icListe.genelListe .pages a:last-child { margin-right: 0px }


	.referans.genelListe li { width: 16.66% }


	.urunDetay { text-align: center; }
	.urunDetay .baslik { }
	.urunDetay .sagKisim, .urunDetay .baslik { width: 100%; }
	.urunDetay .solKisim { width: 300px; display: inline-table; vertical-align: text-bottom; float: none }
	.urunDetay .sagKisim { margin-top: 20px }
	.urunDetay .slot { margin-bottom: 30px }
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 768px) {
	.Urun.genelListe li { width: 50% }
}

@media screen and (max-width: 720px) {

	.genelListe.media li { width: 50%; }
	.referans.genelListe li { width: 20% }
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 600px) {
	.icListe.genelListe li { width: 50%; }
	.galeri.genelListe li { width: 50% }

	.referans.genelListe li { width: 25% }
}

@media screen and (max-width: 568px) {
}

@media screen and (max-width: 530px) {
}

@media screen and (max-width: 510px) {
}

@media screen and (max-width: 480px) {
	.icListe.genelListe li { width: 100%; }

	.kategori.genelListe li:nth-child(1) { width: 33.33% }
	.kategori.genelListe li:nth-child(2) { width: 66.67% }
	.kategori.genelListe li:nth-child(2):after { display: none; }
	.kategori.genelListe li:nth-child(3) { width: 33.33%; float: right; }
	.kategori.genelListe li:nth-child(3):after { display: none }
	.kategori.genelListe li:nth-child(4) { width: 66.67%; float: left }
	.kategori.genelListe li:nth-child(4):after { display: inherit }
	.kategori.genelListe li:nth-child(5) { width: 50%; }
	.kategori.genelListe li:nth-child(6) { width: 50%; }


	.referans.genelListe li { width: 100% }


	.altBar .ust .solKisim .eBulten input[type="text"] { width: 100%; text-align: center; }
	.altBar .ust .solKisim .eBulten input[type="submit"] { width: 100%; margin-top: 5px }

	.Urun.genelListe li { width: 100% }
}

@media screen and (max-width: 470px) {
	.genelListe.media li { width: 100%; }
}

@media screen and (max-width: 450px) {
}

@media screen and (max-width: 370px) {
	.urunDetay .solKisim { width: 100% }
}
